#ifndef SYSLOCALSERVICE_H
#define SYSLOCALSERVICE_H

#include "dao/SystemDao.h"
#include "dao/SystemLocalDao.h"
#include "utils/ProMemory.h"

class SysLocalService
{
public:
    SysLocalService();

    QList<QMap<QString, QVariant>> getInfomationTableColumns(QString tableName);

    QMap<QString, QString> getTaskMeasureStatusDict();
};

#endif // SYSLOCALSERVICE_H
